<html>
  <head>
    <meta content="text/html; charset=utf-8" http-equiv="Content-Type">
  </head>
  <body bgcolor="#FFFFFF" text="#000000">
    <div class="moz-cite-prefix">Sorry, I forgot there are two more
      repos necessary:<br>
      <br>
<a class="moz-txt-link-freetext" href="http://download.opensuse.org/repositories/KDE:/Qt5/openSUSE_Leap_42.1/">http://download.opensuse.org/repositories/KDE:/Qt5/openSUSE_Leap_42.1/</a><br>
      <a class="moz-txt-link-freetext" href="http://ftp.gwdg.de/pub/linux/misc/packman/suse/openSUSE_Leap_42.1/">http://ftp.gwdg.de/pub/linux/misc/packman/suse/openSUSE_Leap_42.1/</a><br>
      <br>
      On 26.07.2016 14:18, Robert Zeller wrote:<br>
    </div>
    <blockquote
      cite="mid:88081d70-dbf9-6c60-eab5-e3937a996895@robert-zeller.org"
      type="cite">
      <meta content="text/html; charset=utf-8" http-equiv="Content-Type">
      <div class="moz-cite-prefix">I have DK5 running on openSUSE Leap
        42.1 along with DK 4.14; DK5 was installed from :<br>
        <br>
        <a moz-do-not-send="true" class="moz-txt-link-freetext"
href="http://download.opensuse.org/repositories/home:/wolfi323:/branches:/KDE:/Frameworks5/openSUSE_Leap_42.1/">http://download.opensuse.org/repositories/home:/wolfi323:/branches:/KDE:/Frameworks5/openSUSE_Leap_42.1/</a><br>
        <br>
        also the following repos are active on my system:<br>
        <br>
        <a moz-do-not-send="true" class="moz-txt-link-freetext"
href="http://download.opensuse.org/repositories/KDE:/Frameworks5/openSUSE_Leap_42.1/">http://download.opensuse.org/repositories/KDE:/Frameworks5/openSUSE_Leap_42.1/</a><br>
        <a moz-do-not-send="true" class="moz-txt-link-freetext"
href="http://download.opensuse.org/repositories/openSUSE:/Leap:/42.1/standard/">http://download.opensuse.org/repositories/openSUSE:/Leap:/42.1/standard/</a><br>
        <a moz-do-not-send="true" class="moz-txt-link-freetext"
href="http://download.opensuse.org/repositories/multimedia:/photo/openSUSE_Leap_42.1/">http://download.opensuse.org/repositories/multimedia:/photo/openSUSE_Leap_42.1/</a><br>
        <a moz-do-not-send="true" class="moz-txt-link-freetext"
          href="http://download.opensuse.org/distribution/leap/42.1/repo/non-oss/">http://download.opensuse.org/distribution/leap/42.1/repo/non-oss/</a><br>
        <a moz-do-not-send="true" class="moz-txt-link-freetext"
          href="http://download.opensuse.org/distribution/leap/42.1/repo/oss/">http://download.opensuse.org/distribution/leap/42.1/repo/oss/</a><br>
        <a moz-do-not-send="true" class="moz-txt-link-freetext"
href="http://download.opensuse.org/repositories/KDE:/Extra/openSUSE_Leap_42.1/">http://download.opensuse.org/repositories/KDE:/Extra/openSUSE_Leap_42.1/</a><br>
        <a moz-do-not-send="true" class="moz-txt-link-freetext"
          href="http://download.opensuse.org/update/leap/42.1/oss/">http://download.opensuse.org/update/leap/42.1/oss/</a><br>
        <br>
        No guarantee that this setup works on your system as well. If
        you run into troubles try to do a complete distribution
        reinstall using the command "zypper dup -l " from the root
        account. BTW: DK5 will be installed in /opt/kf5/bin/digikam
        whereas DK 4.14 remains at the standard place.<br>
        <br>
        Good luck!<br>
        <br>
        Robert<br>
        <br>
        On 26.07.2016 09:17, Stuart T Rogers wrote:<br>
      </div>
      <blockquote
        cite="mid:656ef70f-22cf-dc90-cc18-565238fef8ed@stella-maris.org.uk"
        type="cite">I have done it on Tumbleweed and so far all is OK
        except for viewing videos from my camera which works for me in
        V4.14 but not in V5 (see another thread on the mailing list
        about that). I have not updated my Leap install yet, on Leap I'd
        be careful as it needs QT5. I'll probably leave Leap until the
        new Leap is out and hopefully will have V5 already in it. <br>
        <br>
        Stuart <br>
        <br>
        On 26/07/16 07:26, jdd wrote: <br>
        <blockquote type="cite">Le 26/07/2016 00:10, Peter Mc Donough a
          √©crit : <br>
          <blockquote type="cite">Hi, <br>
            <br>
            Anybody in this group who replaced digikam 4.14 with version
            5? <br>
            There is a repo for opensuse 13.2 which should allow the
            upgrade and I <br>
            like to try it. <br>
            <br>
          </blockquote>
          I did this twice and the second one killed completely my
          kde... I will <br>
          have to reinstall all <br>
          <br>
          (leap) <br>
          <br>
          jdd <br>
          <br>
          _______________________________________________ <br>
          Digikam-users mailing list <br>
          <a moz-do-not-send="true" class="moz-txt-link-abbreviated"
            href="mailto:Digikam-users@kde.org">Digikam-users@kde.org</a>
          <br>
          <a moz-do-not-send="true" class="moz-txt-link-freetext"
            href="https://mail.kde.org/mailman/listinfo/digikam-users">https://mail.kde.org/mailman/listinfo/digikam-users</a>
          <br>
        </blockquote>
        <br>
      </blockquote>
      <p><br>
      </p>
      <br>
      <fieldset class="mimeAttachmentHeader"></fieldset>
      <br>
      <pre wrap="">_______________________________________________
Digikam-users mailing list
<a class="moz-txt-link-abbreviated" href="mailto:Digikam-users@kde.org">Digikam-users@kde.org</a>
<a class="moz-txt-link-freetext" href="https://mail.kde.org/mailman/listinfo/digikam-users">https://mail.kde.org/mailman/listinfo/digikam-users</a>
</pre>
    </blockquote>
    <p><br>
    </p>
  </body>
</html>